Bug 5288 - Некорректная обработка нескольких параметров
: Некорректная обработка нескольких параметров
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xine-ui)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-05 14:16 by
Modified: 2005-08-10 15:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-05 14:16:17
В desktop-файле и menu-файле в параметре команды %f нужно заменить на %F, 
иначе при перетаскивании нескольких файлов на иконку xine, не проигрывается ни 
одного
------- Comment #1 From 2005-06-27 19:48:43 -------
fixed (xine-ui-0.99.3-alt2)